@media (min-width: 1700px){
  :root{ --thumb-w: calc((100vw - (var(--m) * 2) - (var(--g) * 2)) / 4.5); }
.k-thumb {
    flex: 0 0 var(--thumb-w);
    width: var(--thumb-w);
    cursor: pointer;
}

.k-ex-past-grid {
    display: grid;
    grid-template-columns: repeat(9, 1fr);
    gap: var(--g);
}

.k-ex-past-card {
    grid-column: span 3;
    background: #f4f4f4;
    height: 380px;
    padding: 10px;
    display: grid;
    grid-template-columns: 1.1fr 0.9fr;
    gap: 20px;
}


}

@media (min-width: 2000px){
  :root{ --thumb-w: calc((100vw - (var(--m) * 2) - (var(--g) * 2)) / 5.5); }
.k-thumb {
    flex: 0 0 var(--thumb-w);
    width: var(--thumb-w);
    cursor: pointer;
}

/*.k-ex-past-grid {
    display: grid;
    grid-template-columns: repeat(12, 1fr);
    gap: var(--g);
}

.k-ex-past-card {
    grid-column: span 3;
    background: #f4f4f4;
    height: 380px;
    padding: 10px;x
    display: grid;
    grid-template-columns: 1.1fr 0.9fr;
    gap: 20px;
}*/



}

@media all and (max-width: 812px) and (orientation:portrait){

.k-hero__meta {
    width: 80%;
}

.news-thumb img {
    display: block;
    width: 100%;
    height: auto;
    object-fit: cover;
}

    .k-sub {
        font-size: 12px;
    }

    .k-meta__title {
        font-size: 16px;
    }

    .k-content {
        display: grid;
        padding: var(--m);
        row-gap: calc(var(--g) * 2);
        column-gap: var(--g);
        margin-top: 6px;
    }

    .typo {
        margin: 0;
        font-size: 16px;
        /*line-height: 1.3;*/
        word-break: keep-all;
        padding-right: 0;
    }

  .k-modal__caption {
      font-size: 4vw;
  }

  .pcver {
    display: none;
  }

  .mver {
    display: block;
  }

  .left {
      display: flex;
      flex-direction: column;
      margin-bottom: 1.2em;
      gap: 1.2em;
  }

  /* 가로 스크롤 끄고 그리드로 변경 */
    .k-strip__track {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        /* gap: var(--g); */
        overflow: visible;
        padding: 0 var(--g);
        column-gap: var(--g);
        row-gap: calc(var(--g) * 2);
    }
  /* 시작 여백 스페이서 제거 */
  .k-strip__track::before{ content: none; }

  /* 카드 폭 100%로 */
  .k-thumb{
    flex: none;
    width: 100%;
  }

.k-left{grid-column:1/11;position:relative;top:auto}
.k-right{grid-column:1/11}

  .k-modal__stage img{ height: calc(var(--vh, 1vh) * 70); max-width: 94vw; }
  .k-modal__caption{ max-width: 86vw; }

    .k-hero__img {
        display: block;
        height: auto !important;
        width: 100% !important;
        object-fit: contain;
        position: relative;
        top: 0;
        right: 0;
    }

  .k-exhibitions-overlay{
    display: none;
  }
  .k-nav__list{
    gap: 1.4rem;
  }
    .k-nav__link {
        font-size: 16px;
        letter-spacing: 0;
        line-height: 1;
    }

/*  .k-ex-row{
    grid-template-columns: 1fr;
  }*/

    .k-ex-tabs {
        gap: 8px;
        padding-top: 0;
    }

  .k-ex-main{
    grid-column: 1 / -1;
  }

  .k-ex-hero{
    height: 56vh;
  }

  .k-ex-columns{
    grid-template-columns: 1fr;
  }

  .k-ex-info__inner{
    margin-top: var(--m);
  }

    .k-ex-tab {
        font-size: 16px;
    }

  .k-ex-past-grid{
    grid-template-columns: 1fr;
  }

    .k-ex-past-card {
        grid-column: 1 / -1;
        height: auto;
        grid-template-columns: 1fr;
        row-gap: 10px;
    }

  .k-ex-past-desc{
    max-height: none;
  }

    .k-ex-past-title__name{
      font-size: 16px;
    }

    .k-ex-past-title__artist, .k-ex-past-title__dates, .k-mini__pager, .k-ex-past-readmore {
        font-size: 16px;
    }

  .k-mini{
    height: 245px;
  }

    .k-info-row {
        flex-direction: column;
        gap: 40px;
        display: flex;
    }

    .k-info-aside {
        flex-basis: auto;
        display: flex;
        gap: 24px;
        flex-direction: column;
        padding: 78px 20px 0 20px;
        width: 100%;
    }

  .k-info-block {
    flex: 1 1 0;
  }

  .k-info-block + .k-info-block {
    margin-top: 0;
  }

    .k-info-hero {
        margin-bottom: 20px;
        padding: 0 20px;
    }

  .k-home-row--top {
    flex-direction: column;
  }

    .k-home-right {
      width: 100%;
      height: 100%;
      overflow-y: hidden;
    }

    .k-home-left {
        height: calc(var(--vh, 1vh) * 100);
        width: 100%;
    }

.k-hero {
    position: relative;
    height: calc(var(--vh, 1vh) * 100);
    overflow: hidden;
}
    .k-info-body {
        margin: 0;
        word-break: keep-all;
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        padding: 0 20px;
    }

    .k-home-left__headline, .news-label {
        font-size: 12px;
    }

    .k-home-right__scroll {
        height: auto;
        max-height: unset;
        padding: 20px;
        overflow-y: hidden;
        gap: 20px;
        display: flex;
        flex-direction: column;
    }
    .k-info-hero__pager {
        right: 40px;
    }

    .news-row--home {
        background: #f4f4f4;
        margin-bottom: 0px;
        height: 200px;
    }
    #k-main {
        margin-bottom: 180px;
    }
    .k-home-right .news-summary {
        display: none;
    }

    .news-row--home .news-thumb img {
        height: 100%;
        width: auto;
        object-fit: contain;
        max-width: 180px;
        height: auto;
        max-height: 100%;
    }

    .news-row--home .news-thumb {
        margin-left: 0;
        display: flex;
        justify-content: flex-end;
        align-items: flex-start;
        height: 100%;
        width: auto;
    }

    .k-home-right .news-row {
        padding: 10px;
        height: 200px;
        justify-content: space-between;
        /* min-height: 200px; */
    }

    .news-row--home .news-row__inner {
        display: flex;
        height: 100%;
        padding: 0;
        flex-direction: row;
    }



/* ===========================
   MOBILE: Stack effect OFF
   =========================== */


    .k-home-stacks {
      height: auto !important;
      background-image: none !important;
    }

    .k-home-stack {
        position: relative !important;
        height: calc(var(--vh, 1vh) * 100);
        clip-path: none !important;
        will-change: unset;
    }

     a.k-home-stack.k-home-stack--light.is-link, a.k-home-stack.k-home-stack--dark.is-link {
        display: block;
    }


    .k-home-stack__bg, .k-home-stack img, .k-home-stack video {
        position: relative;
        width: auto;
        height: 100%;
    }

    .k-home-stack img,
    .k-home-stack video {
      object-fit: cover;
    }

    .k-home-stack__caption {
        position: absolute !important;
        transform: none !important;
        margin: 0;
    }

    .k-header {
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
        z-index: 1000;
        background: transparent;
        width: 100%;
    }


    .k-header.is-menu-open {
        height: calc(var(--vh, 1vh) * 100);
    }

  .k-header__inner {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    padding: 20px;
  }

    .k-nav-toggle {
        display: inline-block;
        border: none;
        background: none;
        padding: 0;
        font: inherit;
        letter-spacing: 0;
        z-index: 9999;
        color: #000;
    }

    /* 기본: nav 숨김 (오버레이) */
    .k-nav {
      position: fixed;
      inset: 0;
      padding: 58px 20px;
      background: #fff;
      opacity: 0;
      pointer-events: none;
      transition: opacity .25s ease;
    }

    /* 메뉴 열렸을 때 */
    #k-header.is-menu-open .k-nav {
      opacity: 1;
      pointer-events: auto;
    }

    .k-nav__list {
        display: flex;
        flex-direction: column;
        gap: 20px;
        /* font-size: 22px; */
    }

    /* 모바일에서는 dim 안 함 */
    .k-nav__link,
    .k-nav__list--home .k-nav__link {
      opacity: 1;
    }

    .k-exhibitions {
        padding: 58px 20px;
    }

    .k-ex-main {
        /* grid-column: 3 / 11; */
        padding-top: 0;
    }

    .k-ex-past-right {
        gap: 40px;
    }

    .news-summary {
        display: none;
    }

    .news-list {
        gap: 20px;
    }

    .news-row__inner {
        flex-direction: column;
        gap: 10px;
    }

    .news-thumb {
        flex-shrink: 0;
        width: 100%;
        max-width: unset;
        align-self: center;
        height: auto;
    }

    .news-row {
        padding: 10px;
        height: auto;
        justify-content: space-between;
        min-height: 200px;
    }

    .k-hero__slide {
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        right: 0;
        opacity: 0;
        transition: opacity .35s ease;
        pointer-events: none;
        padding: 0 20px;
    }

    .k-hero__slides {
        position: absolute;
        inset: 0;
        background: #fff;
        height: calc(var(--vh, 1vh) * 75);
        display: flex;
        align-items: center;
        top: 50%;
        transform: translateY(-50%);
    }

    .k-ex-label {
        font-size: 12px;
    }

    .k-ex-info__desc {
        display: none;
    }

    .k-hero__pager-mini {
        color: #CDCDCD;
        position: absolute;
        right: var(--m);
        bottom: var(--m);
        pointer-events: auto;
        mix-blend-mode: difference;
    }

#k-hero .k-pager {
    display: none;
}

  body.k-modal-open .k-nav-toggle {
    opacity: 0;
    pointer-events: none;
  }


  body.k-modal-open .k-header {
    width: 50%;
  }

    .k-home-stack__bg-media--desktop { display:none; }
    .k-home-stack__bg-media--mobile  { display:block; }

    /* 중앙부 크롭 */
    .k-home-stack__bg-media {
      width: 100%;
      height: 100%;
      object-fit: cover;
      object-position: center;
    }



}